{
  "paths": [
    {
      "_path": "lib/R/library/vctrs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a984162f5f9627013b64bc4c00558d5903bdd8a4aaa5dee10aa45ec3498eecb2",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/R/library/vctrs/INDEX",
      "path_type": "hardlink",
      "sha256": "2da9fa3f6cc9d700a135a0ea25a970908676ee1cfb8bded5b8e3a5ec1e076733",
      "size_in_bytes": 2140
    },
    {
      "_path": "lib/R/library/vctrs/MD5",
      "path_type": "hardlink",
      "sha256": "d6b12bcafde7530ce2b21be67af13734629655063800c3b2ea56e9503bfd697a",
      "size_in_bytes": 7020
    },
    {
      "_path": "lib/R/library/vctrs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "93e621b47cb2d0dc765f2cd52ceb15855f626bd515dfcfbf7bd19df7a580b3ee",
      "size_in_bytes": 3091
    },
    {
      "_path": "lib/R/library/vctrs/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/vctrs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "704617f0b8b65bd65b90214405335e875fe46e8ea71ba8af59434db957b044ec",
      "size_in_bytes": 3121
    },
    {
      "_path": "lib/R/library/vctrs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5c1a757ea31c33fae47347d1ec238edb6ac795ae4d03bcf77da5a74aa2f38a9e",
      "size_in_bytes": 1785
    },
    {
      "_path": "lib/R/library/vctrs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e6e88e3af799ff2dfe2c9ec35a04456173b88cba53136632ea7f7e9717d4ccea",
      "size_in_bytes": 2587
    },
    {
      "_path": "lib/R/library/vctrs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "181b31827034d2d8c514e4c5e226fda4a259e103a0480e6df845546ba2aaa520",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/vctrs/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "187bad2f15082a9f754a8acf81962f36ad669746b15255f911a6cabf798280b4",
      "size_in_bytes": 302
    },
    {
      "_path": "lib/R/library/vctrs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "109263a6f2a947aea4c9381715afc95d02cf887e687e0ff595c44a065208d422",
      "size_in_bytes": 17852
    },
    {
      "_path": "lib/R/library/vctrs/NEWS.md",
      "path_type": "hardlink",
      "sha256": "d5774fa59c880759e29eebf802fb0b908c012d210a42b70d6cdf3c9f532966e3",
      "size_in_bytes": 29133
    },
    {
      "_path": "lib/R/library/vctrs/R/vctrs",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/vctrs/R/vctrs.rdb",
      "path_type": "hardlink",
      "sha256": "def451a10fbb928010d436b5b38dab23104c2663246ab45a35b5f7d86d990cc4",
      "size_in_bytes": 380854
    },
    {
      "_path": "lib/R/library/vctrs/R/vctrs.rdx",
      "path_type": "hardlink",
      "sha256": "35c6d6b94c8ca9044d8880e062405fc03285b6f567b6ff998944630ecddf1ad3",
      "size_in_bytes": 11211
    },
    {
      "_path": "lib/R/library/vctrs/WORDLIST",
      "path_type": "hardlink",
      "sha256": "be4790368794ebbe0d0024e8bb5a4ac3e4ac21be62662e7dc55aead1b348e2cc",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/R/library/vctrs/doc/index.html",
      "path_type": "hardlink",
      "sha256": "71c303b46cb64e79d0a53e03d1d8c7a1efa45784d91a83d741d07d54af49665d",
      "size_in_bytes": 2770
    },
    {
      "_path": "lib/R/library/vctrs/doc/pillar.R",
      "path_type": "hardlink",
      "sha256": "cf7db68bcbdc64664965858d39ee25c50a519a018014171634e334b3c731807d",
      "size_in_bytes": 5379
    },
    {
      "_path": "lib/R/library/vctrs/doc/pillar.Rmd",
      "path_type": "hardlink",
      "sha256": "05d76bab713dbcd3d6d720c2248eb29b25ea179578668b31151abd348da41b2d",
      "size_in_bytes": 10032
    },
    {
      "_path": "lib/R/library/vctrs/doc/pillar.html",
      "path_type": "hardlink",
      "sha256": "b892fdaf6ceafbe628c8b7e2d373a2824767ae31be7653355a73cc9db03f940f",
      "size_in_bytes": 46606
    },
    {
      "_path": "lib/R/library/vctrs/doc/s3-vector.R",
      "path_type": "hardlink",
      "sha256": "3775ecc2ac2b02318a7c30df29be574572a2a9038524f10574caa25576501c31",
      "size_in_bytes": 17469
    },
    {
      "_path": "lib/R/library/vctrs/doc/s3-vector.Rmd",
      "path_type": "hardlink",
      "sha256": "dc1b62431331610e68c74ab3c2cbc9403a11799fa7bcc8ebc21768e4687b8bfe",
      "size_in_bytes": 39275
    },
    {
      "_path": "lib/R/library/vctrs/doc/s3-vector.html",
      "path_type": "hardlink",
      "sha256": "04a8a4ab9f3029aeac91d9a4ad57c440b2f0fd833ac997b0f9f8d2c791c4f71c",
      "size_in_bytes": 123052
    },
    {
      "_path": "lib/R/library/vctrs/doc/stability.R",
      "path_type": "hardlink",
      "sha256": "b6494b48e19212ad694db01c1828df6aadf29081a398f258089868e6376be4c4",
      "size_in_bytes": 5030
    },
    {
      "_path": "lib/R/library/vctrs/doc/stability.Rmd",
      "path_type": "hardlink",
      "sha256": "87743b2722321e5f0d01678fc822f0dbf32de3d313ea808cc42e63d8965531bd",
      "size_in_bytes": 13013
    },
    {
      "_path": "lib/R/library/vctrs/doc/stability.html",
      "path_type": "hardlink",
      "sha256": "860c910b988bfc2c6216e7535ea2096faaa87edd6d0044e9b76ce947c6845edd",
      "size_in_bytes": 47856
    },
    {
      "_path": "lib/R/library/vctrs/doc/type-size.R",
      "path_type": "hardlink",
      "sha256": "951e0213eb86123f6c4ce6a609741bdffbf38560341c14d7fc1eb9da146a3158",
      "size_in_bytes": 5475
    },
    {
      "_path": "lib/R/library/vctrs/doc/type-size.Rmd",
      "path_type": "hardlink",
      "sha256": "42a68b5d289a66237717542ebf0a52fefdff8520cc937e5e8eacdde3028150c2",
      "size_in_bytes": 13161
    },
    {
      "_path": "lib/R/library/vctrs/doc/type-size.html",
      "path_type": "hardlink",
      "sha256": "caa333b3c91da6e16a13a7456f841ed02a216e935cd1ab8b89dc580c4df6cee0",
      "size_in_bytes": 68243
    },
    {
      "_path": "lib/R/library/vctrs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9cd5cb850bd1bbfb0bf0302305b5e10aa188f478d19d09b8c149343b9b634f3f",
      "size_in_bytes": 4929
    },
    {
      "_path": "lib/R/library/vctrs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b20961031f82a2911bbeb00d976f0e7df713a40d055065c339a29098e04488ef",
      "size_in_bytes": 1534
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/cast.png",
      "path_type": "hardlink",
      "sha256": "19e53d3a93396369d79cdbfeab291f334b209931688847170e71a933509e6267",
      "size_in_bytes": 15293
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/coerce.png",
      "path_type": "hardlink",
      "sha256": "2ba37022dced0aabd2bdde452d8584198db8bb3137005eec29f2f8185eccfa00",
      "size_in_bytes": 9394
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/combined.png",
      "path_type": "hardlink",
      "sha256": "0199107cb4a3deecd6812a464a2fcecfc2d8bfc235d69d658608e3c78b788524",
      "size_in_bytes": 46780
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "e51548be52932d0b0468f5b11adcbebac08663898a7c043871864b0064710e86",
      "size_in_bytes": 967
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "977a9d51157cf76f89e0d5562b8b57b06560682c4cc9e44333e9c394629fb520",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "7fefe18cc3b7059272fa85ff40c4a95739bb271276d819fe782ac38db295a07c",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ed1f8972de7fdeb5dedc1087ea043dc4953dca5d58f54286b4c0ab297eefbe90",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "9f33b55a1806ad5a3d565a0855a91b47ae26b7cf1ff0f025758bbd15b4c3984a",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "2feb00c21e12843cd1cd2e821c941628331dddbb26e34e58c40bb11dcffea89a",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-soft-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "3a1280ea3869c1ffd2aa92d984e197eb9ac823746d018f000c5d53117ad257b1",
      "size_in_bytes": 982
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "4817300514459f5ac876b1a379c7bad15d6049e1a954b71455ab78d76b83ffa0",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "67a86b07972410bbc45419c5f2e9b36b7d4ea557dd75265314703708b2659eb2",
      "size_in_bytes": 83644
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/sizes-recycling.png",
      "path_type": "hardlink",
      "sha256": "71e3d68569a6f33c7d444530b7ded444942c28844886677708e2cc874377033a",
      "size_in_bytes": 8275
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/vec-count-deps.png",
      "path_type": "hardlink",
      "sha256": "1dd567cc68a9b369d31e255eed728d5b22d61e74e226b4aa1ef1a9b0809a5287",
      "size_in_bytes": 18126
    },
    {
      "_path": "lib/R/library/vctrs/help/figures/vec-count-deps.svg",
      "path_type": "hardlink",
      "sha256": "b75092ca48eee9e892ed187cd6287fa6c642995fe0f5cbdbda78db00e3b81313",
      "size_in_bytes": 10625
    },
    {
      "_path": "lib/R/library/vctrs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cddb0848b9167495c8b242104e9f10e4d1625dc9e46246616185c148a38a0977",
      "size_in_bytes": 749
    },
    {
      "_path": "lib/R/library/vctrs/help/vctrs.rdb",
      "path_type": "hardlink",
      "sha256": "ef97e3a9d1b3621fbf7429dc2950a721181ce5d0251b45604a448676e7222e50",
      "size_in_bytes": 240441
    },
    {
      "_path": "lib/R/library/vctrs/help/vctrs.rdx",
      "path_type": "hardlink",
      "sha256": "63caa73d43e4d76f27e78ac8a95936463e13c44a958f6858d50cbed07843db36",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/vctrs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1a5af71761c2424e320cdbf97e4707f54e80932302e2bc67ba36fd2318105a41",
      "size_in_bytes": 11021
    },
    {
      "_path": "lib/R/library/vctrs/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/vctrs/html/as-is.html",
      "path_type": "hardlink",
      "sha256": "757baa14764031c1deaff2e31d773060c6bc1eb2037219192f2a7311303337cc",
      "size_in_bytes": 911
    },
    {
      "_path": "lib/R/library/vctrs/html/df_ptype2.html",
      "path_type": "hardlink",
      "sha256": "c3cec5b3c29a267d051f2c6ef582e1af7b24c0ad783b1ee489110872b5825f91",
      "size_in_bytes": 3206
    },
    {
      "_path": "lib/R/library/vctrs/html/faq-error-incompatible-attributes.html",
      "path_type": "hardlink",
      "sha256": "82156549059f9ca80139319f1edbae6ef7cc9368696593d1791b27e0ca29b44e",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/R/library/vctrs/html/fields.html",
      "path_type": "hardlink",
      "sha256": "290abe2a0d4324ccc02338d599caf67ab5675d97ed88c90667e7a3c6ab52928f",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/vctrs/html/howto-faq-coercion-data-frame.html",
      "path_type": "hardlink",
      "sha256": "7e26fe0fd63911d56edb9c11cf2c35d15d71781f357fe347d2f0cdafad028650",
      "size_in_bytes": 15942
    },
    {
      "_path": "lib/R/library/vctrs/html/howto-faq-coercion.html",
      "path_type": "hardlink",
      "sha256": "7d64039190d1772d5ddb365be1a9497301cd1ef5327dd78e4ef802cb91c21a3f",
      "size_in_bytes": 10191
    },
    {
      "_path": "lib/R/library/vctrs/html/int64.html",
      "path_type": "hardlink",
      "sha256": "11a62069c1e9fa4288f75e511ae300568e98dae155c0b37facd4d3c90e5e5fe9",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/R/library/vctrs/html/internal-faq-ptype2-identity.html",
      "path_type": "hardlink",
      "sha256": "8daa67cb224ca13a67913b154c781dc7b72dda604fc03c4a99807c729d0da014",
      "size_in_bytes": 4910
    },
    {
      "_path": "lib/R/library/vctrs/html/list_of.html",
      "path_type": "hardlink",
      "sha256": "b73c79e12a45120182e798bb21d8099cbbf4155fdf21d0fcf80807b9c857fd65",
      "size_in_bytes": 3080
    },
    {
      "_path": "lib/R/library/vctrs/html/maybe_lossy_cast.html",
      "path_type": "hardlink",
      "sha256": "5b56bb836058453ebaa2cb6d07df2eaa518a5937d2a8ea4e13a4a4c8706238b8",
      "size_in_bytes": 4182
    },
    {
      "_path": "lib/R/library/vctrs/html/name_spec.html",
      "path_type": "hardlink",
      "sha256": "059ecaf2784d794f882614e540bab5e22f3ec152403af32f95c134b39657aa7b",
      "size_in_bytes": 3633
    },
    {
      "_path": "lib/R/library/vctrs/html/new_data_frame.html",
      "path_type": "hardlink",
      "sha256": "3a5fff92fd17e34b81f133a5f3d84491060bb682e00137b95078e193b1431926",
      "size_in_bytes": 2314
    },
    {
      "_path": "lib/R/library/vctrs/html/new_date.html",
      "path_type": "hardlink",
      "sha256": "5cb45dcc5e5e225815e70c2d8b4719f49237d83cb4e7c8aba099bdfdb204ef41",
      "size_in_bytes": 3295
    },
    {
      "_path": "lib/R/library/vctrs/html/new_factor.html",
      "path_type": "hardlink",
      "sha256": "909125cbfce6b63ec5470ff482ca7eb954b2b3df5ba004aea2e3dfeb51182139",
      "size_in_bytes": 2255
    },
    {
      "_path": "lib/R/library/vctrs/html/new_list_of.html",
      "path_type": "hardlink",
      "sha256": "f582d23ba42e75f760f62f1d0c35119a56733c7962e04a3ec9897461fb5da84e",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/R/library/vctrs/html/new_partial.html",
      "path_type": "hardlink",
      "sha256": "1fd60c5846ddc18c67893fd1ed5a3be35315d2b2d7107a7b671239527c2bde46",
      "size_in_bytes": 1700
    },
    {
      "_path": "lib/R/library/vctrs/html/new_rcrd.html",
      "path_type": "hardlink",
      "sha256": "de318a585208a0c66f7dbd1192c245ebce5aa4982b5a2aadbc43ae52da983438",
      "size_in_bytes": 1906
    },
    {
      "_path": "lib/R/library/vctrs/html/new_vctr.html",
      "path_type": "hardlink",
      "sha256": "762f8bc891a99ac47769a8915a53ce0ff662fdce23be9ea5fc530fd23a68d7c7",
      "size_in_bytes": 5312
    },
    {
      "_path": "lib/R/library/vctrs/html/obj_print.html",
      "path_type": "hardlink",
      "sha256": "1479bc0dbca6406abe434461e95d7c7981d13ca8a7195cb9ddc47d08d7c7bfd3",
      "size_in_bytes": 1706
    },
    {
      "_path": "lib/R/library/vctrs/html/op-empty-default.html",
      "path_type": "hardlink",
      "sha256": "aacda00109cac972e951653a6c26ca19a4fc2d43d610b409fca3d9c55e400dad",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/R/library/vctrs/html/partial_factor.html",
      "path_type": "hardlink",
      "sha256": "d1a1a0556baff23775a0a313957f2d454322524a30ef4add35d55387e39eb6da",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/vctrs/html/partial_frame.html",
      "path_type": "hardlink",
      "sha256": "45f1f7aed40d369e7da6a17030e3eab0a9a12aa94fcf4bf838c50c981fdbaba0",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/vctrs/html/reference-faq-compatibility.html",
      "path_type": "hardlink",
      "sha256": "c69b349bfd1d5b73fd9d02db0ff201878216fad29e9f919299e631fb11e85890",
      "size_in_bytes": 4908
    },
    {
      "_path": "lib/R/library/vctrs/html/s3_register.html",
      "path_type": "hardlink",
      "sha256": "52df547b37ae4202a4d0db4c1ad5fb56aa9109f8a939b65f3c0e78d6d8e12195",
      "size_in_bytes": 3267
    },
    {
      "_path": "lib/R/library/vctrs/html/table.html",
      "path_type": "hardlink",
      "sha256": "bb155051e0950d0e0b89b9423387554e6316468a1a96fd6756c88ad96bf5c595",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/vctrs/html/theory-faq-coercion.html",
      "path_type": "hardlink",
      "sha256": "75b436cd7ba7fd9c03241823768138f5fc28868b18398f886203b5c21422c5c6",
      "size_in_bytes": 12883
    },
    {
      "_path": "lib/R/library/vctrs/html/unspecified.html",
      "path_type": "hardlink",
      "sha256": "22a75d5e5d5c358788c81feefa22e38e854e131fa4a11295d4a828482eeab960",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/R/library/vctrs/html/vctrs-conditions.html",
      "path_type": "hardlink",
      "sha256": "fa9d2ed5f3d80fb9cd583d9ce91f12f714203fce16fdc19ee908ced9524a714f",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/R/library/vctrs/html/vctrs-package.html",
      "path_type": "hardlink",
      "sha256": "f828e00fe80ba3128b324722208ee0b671099dd15c30be7b67e952c933d22d9f",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/vctrs/html/vec-rep.html",
      "path_type": "hardlink",
      "sha256": "1f5c8b055234a4051171c571404ec3300fa20b5f3a66fda17619b54e3a9cab32",
      "size_in_bytes": 2545
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_arith.html",
      "path_type": "hardlink",
      "sha256": "3f727eb032a7b237fae7d0d50f9e9ac8e65e2277881ac71cd8f793944a323ec0",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_index.html",
      "path_type": "hardlink",
      "sha256": "23b4e2caeadebc5c2f3d17450e3e69d4d26780a9cbead4f244f2931925465a97",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_location.html",
      "path_type": "hardlink",
      "sha256": "dd5b673e3eea18ad27e688f7fc2f28cd0977f3a8ef61579b2073206230ac7581",
      "size_in_bytes": 5320
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_names.html",
      "path_type": "hardlink",
      "sha256": "4eaacc2b6a27a33ac01aab33cc05461586bd951eb339bdcfbff81249913779b1",
      "size_in_bytes": 8076
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_names_legacy.html",
      "path_type": "hardlink",
      "sha256": "c391b504261de8892e8f164aeae8244664451333e2d1ba8151b5da4c5f429462",
      "size_in_bytes": 1882
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_as_subscript.html",
      "path_type": "hardlink",
      "sha256": "e3b3e0a732df645d80deca7a59617d685c20d2a8be0543a6a1a371f4088fca11",
      "size_in_bytes": 3052
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_assert.html",
      "path_type": "hardlink",
      "sha256": "885463b5ae88d8c97f93bb202721008f3fce67a0a1776d8d9a4fcb1fd3f47799",
      "size_in_bytes": 4748
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_bind.html",
      "path_type": "hardlink",
      "sha256": "57074b5174d7133b635ac4f62217d25ee1f87ee2745beb22005e2e55f0556480",
      "size_in_bytes": 8555
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_c.html",
      "path_type": "hardlink",
      "sha256": "a8f8e958efbc229f0b5ded7f2520d3fdc81294c0fc6bcfd919ca3508cf0b781f",
      "size_in_bytes": 5005
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_cast.html",
      "path_type": "hardlink",
      "sha256": "b51902fc76ad6f67856f1f9cad7d1df841dea1779cae93c3d694df6ec8addbf7",
      "size_in_bytes": 5004
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_cbind_frame_ptype.html",
      "path_type": "hardlink",
      "sha256": "1c4e440e777245c39bc6ed4244fce3ab379adb8ab36b91d9bcf416d461124814",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_chop.html",
      "path_type": "hardlink",
      "sha256": "52bf6e7376b7dbe785751e5c4fac40323390942f0815c81ff4e3d0a19e23b518",
      "size_in_bytes": 6507
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_compare.html",
      "path_type": "hardlink",
      "sha256": "41e58e46dbc4ed9c93e632c3ed6d085825b14575ec32e99639be9c31c01243ef",
      "size_in_bytes": 2363
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_count.html",
      "path_type": "hardlink",
      "sha256": "91915e6f7a1fcdaf826a07724ae6c65712f61a150138ea4da9de27072adf9c37",
      "size_in_bytes": 2797
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_data.html",
      "path_type": "hardlink",
      "sha256": "98f3c53f59e0cab84daaaaf370e64498696c97fe530fcca967c81a34af78c60e",
      "size_in_bytes": 1939
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_default_ptype2.html",
      "path_type": "hardlink",
      "sha256": "67dd4a524efcffd95ae731d86960879db9afb9740890e7a1bdbb8b00d09d057a",
      "size_in_bytes": 3122
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_duplicate.html",
      "path_type": "hardlink",
      "sha256": "8f6f70fd4856fc9924c889438c9ac3d8b0f90a5b564199d91f8b1fb2ad0f8e2c",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_empty.html",
      "path_type": "hardlink",
      "sha256": "a06daf087cc71ab819a3f103304c99574507135e18d63e5c975bcd356fc1fc7e",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_equal.html",
      "path_type": "hardlink",
      "sha256": "899a993e65814c72a05cfac34ad5a6a456569d84914c44ebf877067547624254",
      "size_in_bytes": 2654
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_group.html",
      "path_type": "hardlink",
      "sha256": "4a1dca32df347aec58e8d7b72cb91a8010043d6a2c11eaf5ac59efbdc3e5b8d7",
      "size_in_bytes": 3455
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_init.html",
      "path_type": "hardlink",
      "sha256": "207ea725c9ae4c1e9b54098a5a16f861206db8fc273002e8668f4b23e84eef66",
      "size_in_bytes": 1217
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_is_list.html",
      "path_type": "hardlink",
      "sha256": "da95d6fed0a62472938edcc548d16c51d4eddf27329784d3202b6dbc2d8828b7",
      "size_in_bytes": 1666
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_list_cast.html",
      "path_type": "hardlink",
      "sha256": "b99c2fd48f1707465c57982de12c4940ae2d6bf87f884cc0f138fc8b0b2460b6",
      "size_in_bytes": 1610
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_match.html",
      "path_type": "hardlink",
      "sha256": "7c5fec19d76bae1ac361ed800bd69b497c108f622e1334db16ef0fbc756bbd02",
      "size_in_bytes": 3817
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_math.html",
      "path_type": "hardlink",
      "sha256": "8890a75458ea0f592f279f116f2739dd7f9c2faf94217d7e544ed5ac5e1aca9a",
      "size_in_bytes": 3181
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_names.html",
      "path_type": "hardlink",
      "sha256": "d955269600b8d4b25eeb478d9c44042aed2fcfd3ba2008a13e287db59bd6d569",
      "size_in_bytes": 4317
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_order.html",
      "path_type": "hardlink",
      "sha256": "fb221a7959e68fa4fc8c1e1fe079f214219ba48e76db937da6bbac11c9614f76",
      "size_in_bytes": 2335
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_proxy.html",
      "path_type": "hardlink",
      "sha256": "cba51fa95a83af7f1223a6d10880171c8ccce90c1a86cd21079c3f979f252d8b",
      "size_in_bytes": 7850
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_proxy_compare.html",
      "path_type": "hardlink",
      "sha256": "d94cb80ee9f046b632505d1ffd3b923fc3a90e2367f9b479d7e1e7d67c5411c9",
      "size_in_bytes": 2599
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_proxy_equal.html",
      "path_type": "hardlink",
      "sha256": "1e7e44d7d8974ceb9e9b276b1b24e53b2be4f91c4099eb355882433efe34f647",
      "size_in_bytes": 2384
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_ptype.html",
      "path_type": "hardlink",
      "sha256": "712a92360dbf3500291fa2c55cfed2fa06e11e2ea3b5fb622f316636de80ea2d",
      "size_in_bytes": 5297
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_ptype2.html",
      "path_type": "hardlink",
      "sha256": "ebd5984e43339eece57c38dba7686c045c2b3fb346e292d7a0082cc4aadd04c3",
      "size_in_bytes": 3699
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_ptype_full.html",
      "path_type": "hardlink",
      "sha256": "93fde1c8b64a2ed127106563620184e6e68c98a6641e100283ac659f3ce88ac0",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_recycle.html",
      "path_type": "hardlink",
      "sha256": "a89f90163a2ca056eed3b213723403f98b7ab478668eaaa7f3d8e9d4f4dab902",
      "size_in_bytes": 3326
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_repeat.html",
      "path_type": "hardlink",
      "sha256": "fa971d3c1ae448b1e98424a24cced43d6b755f2256c7fe54a351d1198a3dceeb",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_seq_along.html",
      "path_type": "hardlink",
      "sha256": "4a7627190f4e84c59abf78a36f69b53167b18c1307e5de47ae7a64afd3ea65c9",
      "size_in_bytes": 1544
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_size.html",
      "path_type": "hardlink",
      "sha256": "00499617260601158c04e6b87d7682d29eaa459e159c0b94ed80395ed89d7dd4",
      "size_in_bytes": 5130
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_slice.html",
      "path_type": "hardlink",
      "sha256": "2babfd6ec1ae05fc91d320c9f8f3af941677c66d467faec8679b02f3da749ec7",
      "size_in_bytes": 5079
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_split.html",
      "path_type": "hardlink",
      "sha256": "9f9df9a079df9580e6ee5e9830e6b2516bcabb65c60f684915d59a52c9500a91",
      "size_in_bytes": 2225
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_type.html",
      "path_type": "hardlink",
      "sha256": "fdb9312de1c4925e056625f90487d1fada6aa9987e9bfaf3538c26cd414cef8d",
      "size_in_bytes": 1484
    },
    {
      "_path": "lib/R/library/vctrs/html/vec_unique.html",
      "path_type": "hardlink",
      "sha256": "f03c9b08237704154c304b1011646b8a3da8bfc45fd0bc2cb1841ef380f744c8",
      "size_in_bytes": 2800
    },
    {
      "_path": "lib/R/library/vctrs/include/vctrs.c",
      "path_type": "hardlink",
      "sha256": "9a4312fe8a60e2242cc06c5ce77c49ef6b897c2b540709ac81aaf112a26966d0",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/R/library/vctrs/include/vctrs.h",
      "path_type": "hardlink",
      "sha256": "1a1cd633065c57b9f21a9da05bcdf38d0ef2790ac38d77f5123e1b29bed6dc80",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/vctrs/libs/x64/vctrs.dll",
      "path_type": "hardlink",
      "sha256": "cd93d5f0821d768d457d1c9db7f9dfee2f479b8e53eb986d45933cbbe04cb342",
      "size_in_bytes": 246784
    }
  ],
  "paths_version": 1
}